/**
 * @file
 * Form Styling
 */
/* line 8, ../sass/forms.scss */
#errors {
  background-color: #F5A9A9;
  padding: 0px 5px 0px 5px;
}

/* line 13, ../sass/forms.scss */
.ui-front {
  z-index: 1000 !important;
}

/* line 16, ../sass/forms.scss */
.form-item {
  /* Wrapper for a form element (or group of form elements) and its label */
  margin: 1.5em 0;
}
/* line 19, ../sass/forms.scss */
.form-item input.error,
.form-item textarea.error,
.form-item select.error {
  /* Highlight the form elements that caused a form submission error */
  border: 1px solid #c00;
}
/* line 25, ../sass/forms.scss */
.form-item label {
  /* The label for a form element */
  display: block;
  font-weight: 700;
}
/* line 30, ../sass/forms.scss */
.form-item label.option {
  /* The label for a radio button or checkbox */
  display: inline;
  font-weight: 400;
}
/* line 35, ../sass/forms.scss */
.form-item .form-required {
  /* The part of the label that indicates a required field */
  color: #c00;
}
/* line 39, ../sass/forms.scss */
.form-item .description {
  /* The descriptive help text (separate from the label) */
  font-size: 0.85em;
}
/* line 43, ../sass/forms.scss */
.form-checkboxes .form-item, .form-radios .form-item {
  /* Pack groups of checkboxes and radio buttons closer together */
  margin: 0;
  /* Drupal core uses "0.4em 0" */
}

/* line 50, ../sass/forms.scss */
.container-inline div,
.container-inline label {
  /* Inline labels and form divs */
  display: inline;
}

/* line 56, ../sass/forms.scss */
a.button {
  /* Buttons used by contrib modules like Media */
  -moz-appearance: button;
  -webkit-appearance: button;
}

/*
 * Password confirmation
 */
/* line 64, ../sass/forms.scss */
.password-parent,
.confirm-parent {
  margin: 0;
}

/*
 * Search (search-block-form.tpl.php)
 */
/* line 73, ../sass/forms.scss */
#block-search-form {
  /* Wrapper for the search form */
  float: right;
}
/* line 76, ../sass/forms.scss */
#block-search-form .form-item, #block-search-form .form-actions {
  display: block;
  float: left;
  margin: 0;
}
/* line 82, ../sass/forms.scss */
#block-search-form .form-item-search-block-form {
  border: 1px solid #00a4b2;
}

/*
 * Drupal's default login form block
 */
/* line 102, ../sass/forms.scss */
#user-login-form {
  text-align: left;
  /*
   * OpenID
   *
   * The default styling for the OpenID login link seems to assume Garland's
   * styling of list items.
   */
}
/* line 112, ../sass/forms.scss */
#user-login-form ul {
  /* OpenID creates a new ul above the login form's links. */
  margin-bottom: 0;
  /* Position OpenID's ul next to the rest of the links. */
}
/* line 116, ../sass/forms.scss */
html.js #user-login-form li.openid-link,
#user-login-form li.openid-link {
  /* The "Log in using OpenID" link. */
  margin-top: 1.5em;
  margin-left: -20px;
  /* Un-do some of the padding on the ul list. */
}
/* line 122, ../sass/forms.scss */
#user-login-form li.user-link {
  /* The "Cancel OpenID login" link. */
  margin-top: 1.5em;
}

/* line 127, ../sass/forms.scss */
#user-login ul {
  margin: 1.5em 0;
}

/*
 * Drupal admin tables
 *
 * We overrode these styles in normalize.css, but restore them for the admin
 * section of the site.
 */
/* line 139, ../sass/forms.scss */
form th {
  text-align: left;
  padding-right: 1em;
  border-bottom: 3px solid #ccc;
}
/* line 145, ../sass/forms.scss */
form tbody {
  border-top: 1px solid #ccc;
}
/* line 149, ../sass/forms.scss */
form tr.even {
  background-color: #fff;
}
/* line 153, ../sass/forms.scss */
form table .item-list ul {
  margin: 0;
}

/*
 * Drupal core wrongly puts this in system.menus.css. Since we override that, add it back.
 */
/* line 172, ../sass/forms.scss */
td.menu-disabled {
  background: #ccc;
}

/* Search forms */
/* line 181, ../sass/forms.scss */
#-stdfcustom-solrsearch-form-advanced label,
#-stdfcustom-solrsearch-form-simple label {
  float: left;
  width: 160px;
  padding: 0 0 0 22px;
  font-weight: 400;
}
/* line 187, ../sass/forms.scss */
#-stdfcustom-solrsearch-form-advanced .form-item,
#-stdfcustom-solrsearch-form-simple .form-item {
  margin: 0.8em 0;
}
/* line 190, ../sass/forms.scss */
#-stdfcustom-solrsearch-form-advanced .form-textarea-wrapper textarea,
#-stdfcustom-solrsearch-form-simple .form-textarea-wrapper textarea {
  width: auto;
  margin-left: 182px;
}
/* line 194, ../sass/forms.scss */
#-stdfcustom-solrsearch-form-advanced .form-radios,
#-stdfcustom-solrsearch-form-advanced .form-checkboxes,
#-stdfcustom-solrsearch-form-simple .form-radios,
#-stdfcustom-solrsearch-form-simple .form-checkboxes {
  margin-left: 182px;
}
/* line 197, ../sass/forms.scss */
#-stdfcustom-solrsearch-form-advanced .form-radios label,
#-stdfcustom-solrsearch-form-advanced .form-checkboxes label,
#-stdfcustom-solrsearch-form-simple .form-radios label,
#-stdfcustom-solrsearch-form-simple .form-checkboxes label {
  float: none;
  padding-left: 10px;
}
/* line 201, ../sass/forms.scss */
#-stdfcustom-solrsearch-form-advanced .form-radios .form-item,
#-stdfcustom-solrsearch-form-advanced .form-checkboxes .form-item,
#-stdfcustom-solrsearch-form-simple .form-radios .form-item,
#-stdfcustom-solrsearch-form-simple .form-checkboxes .form-item {
  margin: 0.4em 0;
}

@media only screen and (max-width: 760px) {
  /* line 211, ../sass/forms.scss */
  #-stdfcustom-solrsearch-form-advanced .form-textarea-wrapper textarea,
  #-stdfcustom-solrsearch-form-simple .form-textarea-wrapper textarea {
    width: 100%;
    margin-left: 0;
  }
  /* line 215, ../sass/forms.scss */
  #-stdfcustom-solrsearch-form-advanced label,
  #-stdfcustom-solrsearch-form-simple label {
    float: none;
  }
  /* line 216, ../sass/forms.scss */
  #-stdfcustom-solrsearch-form-advanced .form-radios, #-stdfcustom-solrsearch-form-advanced .form-checkboxes,
  #-stdfcustom-solrsearch-form-simple .form-radios,
  #-stdfcustom-solrsearch-form-simple .form-checkboxes {
    margin-left: 0;
  }
  /* line 217, ../sass/forms.scss */
  #-stdfcustom-solrsearch-form-advanced input.form-text,
  #-stdfcustom-solrsearch-form-simple input.form-text {
    width: 100%;
  }
}
